<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Largest number</title>
</head>
<script>
    function myfun()
    {
        var a=parseInt(document.getElementById("text").value);
        var b=parseInt(document.getElementById("text1").value);
        var c=parseInt(document.getElementById("text2").value);
        console.log()
        if(a>b)
        {
        if(a>c)
        document.getElementById("display").innerHTML=a;
        }
        else if(b>c)
        {
        document.getElementById("display").innerHTML=b;
        }
        else 
        {
            document.getElementById("display").innerHTML=c;
        }
    }
</script>

<body>
    <label>Enter the first number</label>
    <input type="text" id="text"><br><br>
    <label>Enter the second number </label>
    <input type="text" id="text1"><br><br>
    <label>Enter the third number</label>
    <input type="text" id="text2"><br><br>
    <button type="button" onclick="myfun()">Largest</button>
    <p> The Largest Number is:<span id="display"></span></p>
</body>
</html>